<div class="page-header">
  <h1>Kirjaudu sisään</h1>
</div>

<form>
  <div class="form-group">
    <label>Käyttäjätunnus</label>
    <input type="text" class="form-control" ng-model="user.username">
  </div>

  <div class="form-group">
    <label>Salasana</label>
    <input type="password" class="form-control" ng-model="user.password">
  </div>

  <button class="btn btn-primary" ng-click="login()">Kirjaudu sisään</button>
  
  <h3>{{errorMessageLogin}}</h3>
</form>
